Subject: [FFC-dev] Compile time

From: "Garth N. Wells" <[email-masked]>
Date: Tue, 06 Oct 2009 12:36:34 +0100

I've raised the priority of the Blueprint related to the compile time

https://blueprints.launchpad.net/ffc/+spec/reduce-quadrature-compile-time

For a relatively simple hyperelastic model, the compile time without 
optimisation is over 6 minutes, and with optimisation the memory on my 
computer was exhausted (4GB). FFC should be able to handle this type of 
problem with ease.

It might be useful in the near future if a few of us can cast our eyes 
over it to see what we can do about it.

Garth